Subject: Provide suggested text for drafts too

From: [email-masked]
Date: Wed, 14 Apr 1999 16:00:22 -0400

I've been watching all the dialogs going on with suggestions and comments
regarding items in the draft.  It would be also a good idea if when you
"complain" or "suggest" you might also send some suggested draft wording.
This helps the editors a lot and would be helpful to the rest of the list
to get an idea how a point should look.  Some people are already doing that
- I'd like to see more of it.  You all have great ideas - I bet you can
write well too. 8-)